.bg_img {
    background-image: url('../images/ktepaper_image.png');
}
.display_ib {
    display: inline-block;
}
#ad_lt {
    /*width: 195px;
     height: 60px;*/
}
.align_center {
    margin-left: auto;
    margin-right: auto;
}
#ad_mb {
    width: 1024px;
    height: 142px;
    position: absolute;
    opacity: 0.3;
}
.main_wrap {
    width: 100%;
    height: 100%;
    max-width: 1024px;
    max-height: 768px;
    min-width: 300px;
    box-shadow: 0px 0px 20px black;
    -moz-box-shadow: 0px 0px 20px black;
    -webkit-box-shadow: 0px 0px 20px black;
}
.head_wrap {
    position: relative;
    width: 100%;
    height: 63px;
    top: 0px;
    left: 0px;
    background-position: 0px -1px;
}
.head_left_menu_box {
    position: absolute;
    left: 0px;
    height: 100%;
}
#head_left_menu_calendar {
    width: 33px;
    /*    height: 36px;*/
    height: 100%;
    /*    margin: 15px;*/
    margin-left: 28px;
    margin-right: 14px;
    background-position: -109px -363px;
}
#head_left_menu_login {
    width: 47px;
    /*    height: 36px;*/
    height: 100%;
    /*    margin: 15px;*/
    margin-left: 4px;
    /*    margin-right: 14px;*/
    background-position: -595px -355px;
    /*    display: none;*/
}
#head_left_menu_logout {
    width: 59px;
    /*    height: 36px;*/
    height: 100%;
    /*    margin: 15px;*/
    margin-left: 4px;
    /*    margin-right: 14px;*/
    background-position: -642px -355px;
    /*    display: none;*/
}
#head_left_menu_refresh {
    width: 29px;
    /*    height: 30px;*/
    height: 100%;
    /*    margin: 15px;*/
    /*    margin-left: 5px;*/
    margin-right: 23px;
    background-position: -142px -361px;
}
#head_left_menu_help {
    width: 34px;
    /*    height: 30px;*/
    height: 100%;
    /*    margin: 15px;*/
    margin-right: 28px;
    background-position: -241px -363px;
}
.head_right_menu_box {
    position: absolute;
    right: 0px;
    height: 100%;
}
.head_right_menu_box #head_right_menu_login {
    width: 60px;
    height: 20px;
    margin: 22px;
    margin-left: 14px;
    margin-right: 14px;
    background-position: -194px -376px;
}
.head_right_menu_box #head_right_menu_subscribe {
    width: 35px;
    height: 36px;
    vertical-align: top;
    margin: 13px;
    margin-right: 0px;
    background-position: -393px -376px;
}
.content_wrap {
    /*                margin-top: 63px;*/
}
.button {
    cursor: pointer;
}
.head_logo_box {
    position: relative;
    width: 168px;
    height: 36px;
}
.over_hidden {
    overflow: hidden;
}
.content_row_box {
    position: relative;
    width: 100%;
    height: 176px;
    background-position: 0px -65px;
}
.logo {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 14px;
    background-position: -427px -376px;
}
.enews_tab {
    /*width: 109px;
     height: 129px;
     margin: 19px;
     vertical-align: top;*/
    background-position: 0px -247px;
}
.section_tab {
    /*width: 109px;
     height: 129px;
     margin: 19px;
     vertical-align: top;*/
    background-position: 0px -316px;
}
.hmagazine_tab {
    /*width: 109px;
     height: 129px;
     margin: 19px;
     vertical-align: top;*/
    background-position: 0px -270px;
}
.contents_tab {
    /* width: 109px;
     height: 129px;
     margin: 19px;
     vertical-align: top;*/
    background-position: 0px -294px;
}
.left_arrow {
    position: absolute;
    width: 23px;
    height: 30px;
    top: 73px;
    left: 20px;
    /*    left: 140px;*/
    background-position: -314px -378px;
    cursor: pointer;
    z-index: 10;
}
.right_arrow {
    position: absolute;
    width: 24px;
    height: 30px;
    top: 73px;
    right: 20px;
    /*    right: 17px;*/
    background-position: -337px -378px;
    cursor: pointer;
    z-index: 10;
}
.paper_box {
    height: 120px;
    vertical-align: top;
    /*    margin: 28px;*/
    padding-top: 28px;
    margin-left: 14px;
}
.scroll_inner {
    /*    width: 1000px;*/
    height: 120px;
}
.paper_item_box {
    position: relative;
    width: 109px;
    height: 124px;
    margin-right: 15px;
    /*    margin-left: 13px;*/
    vertical-align: top;
    background-position: -1px -377px;
}
.paper_img_box {
    margin-top: 5px;
    margin-left: 8px;
    width: 84px;
    height: 110px;
    cursor: pointer;
    background-repeat: no-repeat;
    background-image: url('http://enews.koreatimes.com/images/white_loader.gif');
    background-position-x: 2px;
    background-position-y: 2px;
}
.paper_img_box img {
    max-width: 84px;
}
.paper_text_box {
    position: absolute;
    width: 120px;
    height: 20px;
    top: -17px;
    left: -10px;
    /*    bottom: -20px;*/
    text-align: center;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-weight: bold;
    font-family: arial;
    /*    font-style: italic;*/
    font-size: small;
    color: white;
    text-shadow: 0 1px 0 black;
}
.pos_relative {
    position: relative;
}
.row_title_box {
    width: 210px;
    height: 24px;
    margin-top: 2px;
}
.row_title_text {
    position: absolute;
    width: 120px;
    height: 20px;
    left: -7px;
    bottom: -23px;
    text-align: center;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-weight: bold;
    font-family: arial;
    font-style: italic;
    font-size: 16px;
}
.ui-page {
    background-image: url('../images/back_pattern.jpg');
}
#paper_reader_frame {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    overflow: hidden;
    z-index: 20;
    display: none;
}
#reader_close_btn {
    width: 100px;
    height: 100px;
    position: absolute;
    right: 0px;
    top: 0px;
}
#login_box {
    display: none;
    width: 280px;
    height: 200px;
    /*background: white;
     border-radius: 3px;
     -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
     z-index: 1001;
     color: black;
     min-width: 170px;
     position: absolute;
     font-family: arial, verdana, sans-serif;
     font-size: 12px;
     text-shadow: none;*/
}
.unselected_wrap {
    background: black;
}
.unselected_img {
    opacity: 0.75;
}
.new_icon {
    position: absolute;
    width: 45px;
    height: 46px;
    right: 16px;
    top: 4px;
    background-position: -195px -376px;
}
.first_item {
    position: absolute;
    background: black;
    width: 84px;
    height: 17px;
    bottom: 8px;
    left: 8px;
    opacity: 0.8;
    color: white;
    text-align: center;
    font-size: small;
    padding-top: 5px;
    padding-bottom: 5px;
    text-shadow: 0 1px 0 gray;
    font-weight: bold;
    font-style: italic;
}

.img_item {
    /*background-repeat: no-repeat;
     background-image: url('http://enews.koreatimes.com/images/white_loader.gif');*/
    /*background-position-y: 50px;
     background-position-x: 10px;*/
}
